body{ background:#000109}
a{cursor:pointer;noFocusLine:expression(this.onFocus=this.blur());outline:none;}
.gameBigWrap{bottom:0;left:0;overflow-x:hidden;overflow-y: auto;position:fixed;right:0;top: 47px;}
.wrapper{width:1000px;margin:0 auto;}
.operation a,.playgame a,.loginBox .btn_login,.loginBox .form_signup .btn_signup,.playerCode_box a,.contact_box,.input_code,.btn_copy,.btn_collect,.btn_ok{background:url(../images/kf/side.png) no-repeat;}
.tab-hd,.tab-hd li a:hover,.tab-hd li a.cur,.area-title{background:url(../images/kf/tab.jpg) no-repeat;}
.dyjGroup .dyj_numqu a,.tab_title li a,.btn_tan_close{ background:url(../images/kf/element.png) no-repeat;}
.plt2{ padding-left:2px;}
.mt30{ margin-top:30px;}
.headerWrap{background:url(../images/kf/bg_headerWrap.jpg) center top no-repeat;width:100%;position:relative;z-index:2;}
.headerWrap .header{height:500px;}
.headerWrap nav{height:152px; background:url(../images/kf/nav.jpg) center top no-repeat; position:relative; text-indent:-9999px;overflow:hidden;}
.header nav ul{ padding-top:40px;}
.header nav ul li{ float:left;}
.header nav ul li a{ display:block; width:50px; height:17px; display:block;}
.header nav ul li a:hover,.header nav ul li.nav_01 a.cur{ background:url(../images/kf/nav_h.jpg) no-repeat;}
.header nav ul li.nav_01 a{ margin-left:50px;}
.header nav ul li.nav_01 a:hover,.header nav ul li.nav_01 a.cur{ background-position:0 0;}

.header nav ul li.nav_02 a{margin-left:72px;}
.header nav ul li.nav_02 a:hover,.header nav ul li.nav_02 a.cur{ background-position:0 -17px;}

.header nav ul li.nav_03 a{ margin-left:77px;}
.header nav ul li.nav_03 a:hover,.header nav ul li.nav_03 a.cur{ background-position:0 -34px;}

.header nav ul li.nav_04 a{margin-left:284px; width:80px;}
.header nav ul li.nav_04 a:hover,.header nav ul li.nav_04 a.cur{ background-position:0 -51px;}

.header nav ul li.nav_05 a{margin-left:57px; width:60px;}
.header nav ul li.nav_05 a:hover,.header nav ul li.nav_05 a.cur{ background-position:0 -68px;}

.header nav ul li.nav_06 a{margin-left:60px; width:70px;}
.header nav ul li.nav_06 a:hover,.header nav ul li.nav_06 a.cur{ background-position:0 -85px;}

.logo_leaAng{ display:block; width:222px; height:152px; position:absolute; left:390px; top:0;}

.contentWrap{background:url(../images/kf/bg_content_wrap.jpg) center top #000109 no-repeat;}
.wrapper{background:url(../images/kf/contentWrap2.jpg) center top no-repeat;}
.leftside{width:278px;float:left;}
.right_side{ width:722px; float:right;}
.playgame{ height:108px; padding-top:2px;}
.playgame a{display:block;height:109px; width:278px; background-position:0 0;}
.playgame a:hover{ background-position:0 -110px}

.sidebg{background:url(../images/kf/side_l.jpg) no-repeat; height:1203px; overflow:hidden;}
.wbg{ background:url(../images/kf/contentWrap3.jpg) center top no-repeat; }
.rtbg_bm{background:url(../images/kf/rtbg_bm.jpg) center bottom no-repeat;}
.rtbg{ background:url(../images/kf/rtbg.jpg) repeat-y;}
.index_heiht{ height:1203px; overflow:hidden;}


/*---------- Not logged in  ---------*/
.loginBox{padding:10px 0px 0px 0px;color:#62554c;font-family:'Tahoma';height:197px;position:relative;z-index:20;}
.loginBox .form_login{color: #403b36;}
.loginBox .form_int{width:161px;position:relative;}
.loginBox .form_input{displa..y:inline-block;float:left;width:143px;height:27px;line-height:27px;padding:0 5px;border: none;background: #000;color: #767676;font-family:'Tahoma';}
.loginBox .form_input:first-child{margin-bottom:9px;}
.loginBox .btn_login{display:block;width:108px;height:66px;line-height:100px;overflow:hidden; background-position:0 -220px;border: none;cursor:pointer;}
.loginBox .btn_login:hover{background-position:-108px -220px;}
.loginBox .form_line{float:left;padding:5px 0;clear:both;width:100%;}
.loginBox .form_line input{vertical-align:middle;line-height:20px;height:20px;}
.loginBox .forgot_pw{color: #3d3d3d;margin-right:5px;float: right;}
.loginBox .form_signup{float:left;margin:0px auto 5px;
background: -webkit-gradient(radial, center center, 0, center center, 460, from(#000000), to(#111c2a));
background: -webkit-radial-gradient(circle, #000000, #111c2a);
background: -moz-radial-gradient(circle, #000000, #111c2a);
background: -o-radial-gradient(circle, #000000, #111c2a);
background: -ms-radial-gradient(circle, #000000, #111c2a);
background: radial-gradient(circle, #000000, #111c2a);
background-color: #000000;}
.loginBox .form_signup .btn_signup{display:block;width:270px;height:53px;overflow:hidden; background-position:0 -286px;border:none;cursor:pointer;}
.loginBox .form_signup .btn_signup:hover{background-position: 0 -339px;}
.loginBox .quick_login{text-align:center;line-height:22px;clear:left;margin:5px 0;padding-right:11px;}
.loginBox .quick_login a{display:inline-block;width:22px;height:22px;background:url(../images/kf/QL.png)  no-repeat;vertical-align:middle;margin:0 0 0 3px;}
.loginBox .quick_login a.icon_facebook{background-position: 0 0;}
.loginBox .quick_login a.icon_google{background-position:-33px 0;}
.loginBox .quick_login a.icon_twitter{background-position:-65px 0;}
.loginBox .quick_login a.icon_yahoo{background-position:-101px 0;}
.loginBox .quick_login a.icon_windows{background-position:-128px 0;}
.loginBox .mlt10{ margin-left:10px;}
.userInfo{margin-bottom:10px;position:relative;color: #816b53;}
.userInfo span.userName,.userInfo span.userName a{color:#867768;font-weight:bold;}
.userInfo a.logout{position:absolute;right:13px;color: #816b53;}
.userInfo a.logout:hover{color: #d8842b;text-decoration:none;}
.visitedInfo{margin:10px 0;font-size:14px;}
.visitedInfo .serverName a{text-decoration:none;}
.operation{position:absolute;left:0;width:270px;height:43px;}
.operation a{float:left;display:inline-block;width:135px;height:43px; background-position:0 -669px;text-align:center;text-shadow:0 2px 3px #000;}
.operation a:hover{text-decoration:none;}
.operation a.link_account{color: #a5c3e9; background-position:0 -669px;}
.operation a.link_account:hover{ background-position:-135px -669px;}
.operation a.link_recharge{color: #cae9a5; background-position:0 -712px;}
.operation a.link_recharge:hover{ background-position:-135px -712px;}
.myServer .serverName a{color:#867768;line-height:25px;margin-right:-8px;}
.myServer .serverName a em{padding-right:5px;font-style:normal;}

.input_tips{width:195px;background:#943100;color: #fff;font:12px/18px 'Tahoma';position:absolute;left:0;padding:5px;}
.input_tips .jt{color: #943100;font-family: Arial,Helvetica,sans-serif;font-size: 25px;left: 21px;position: absolute;z-index: 9;}
.tips_account{top:-36px;}
.tips_account .jt{bottom:-6px;}
.tips_pw{top:64px;}
.tips_pw .jt{top:-10px;}



.playerCode_box a{display:inline-block;width:270px;height:69px; background-position:0 -392px; text-indent:-9999px; overflow:hidden;}
.playerCode_box a:hover{background-position: 0 -461px;text-decoration:none;}

.servers_box{ height:237px;}
.servers_box .grid_title{ background:url(../images/kf/line.jpg) left bottom no-repeat;height:55px; line-height:55px; color:#e6870b; position:relative;}
.servers_box .grid_title span{ margin-left:12px;}
.grid_title .more{color:#585450;display: block;position:absolute;font: 12px/36px 'Tahoma';height: 24px;top:10px;right:15px;text-align: center;padding:0 5px;}
.grid_title .more:hover{text-decoration:none;color:#d8842b;}
.servers_box .grid_con{height:160px;}
.server_list{margin-bottom:-1px;}
.server_list li{height:31px;line-height:31px;}
.server_list li a{display:inline-block;height:31px;line-height:31px;width:100%;}
.server_list li.odd{background-position: 0 -617px ;}
.server_list li.even{background-position:0 -649px;}
.server_list li a.s1 {background:url(../images/kf/icon_server_01.png) 10px center no-repeat;padding-left:35px;}
.server_list li a.s2{background:url(../images/kf/icon_server_02.png) 10px center no-repeat;padding-left:35px;}
.server_list li a.s3{background:url(../images/kf/icon_server_02.png) 10px center no-repeat;padding-left:35px;}
.server_list li a.s4{background:url(../images/kf/icon_server_02.png) 10px center no-repeat;padding-left:35px;}

.contact_box{ background-position:0 -530px; width:210px; overflow:hidden; height:94px;color:#b7d7ff;line-height:30px;padding:25px 0px 20px 60px;}
.contact_box a{color: #b4a69b;}
.contact_box p{color:#62564b;}
.contact_box .link_forum{color:#9c5d19;}
.m1{ height:316px;}
.index-focus{width:464px;float:left; height:316px;background:url(../images/kf/index-focus.jpg) center top no-repeat;}
.dyjGroup{height:302px;width:452px;position:relative;background:url(../images/mm/focus_bg.png?20140215) no-repeat;padding:0;overflow: hidden;}
.dyjGroup .dyj_pics{padding:6px 0 0 2px;}

.dyjGroup .dyj_numqu{position:absolute;z-index:993;right:20px;bottom:18px;}
.dyjGroup .dyj_numqu a{width:24px;height:14px;display: block;float: left;overflow: hidden;margin-left:10px; background-position:0 0; text-indent:-9999px; overflow:hidden;}
.dyjGroup .dyj_numqu .on,.dyjGroup .dyj_numqu a:hover{background-position:-24px 0;}

/*Facebook*/
.Facebook_con{width:258px;float: right;background:url(../images/kf/bg_facebook.jpg) center top no-repeat;height:316px;}
.facebook_title{height:48px;overflow: hidden;line-height: 100px;}
.facebook{width: 237px;height: 244px;overflow: hidden;margin: 0 auto;}


.tab-hd{height:50px;overflow: hidden;font:14px/44px 'Verdana';-webkit-font-family:Tahoma; }
.tab-hd  ul{ padding-left:2px}
.tab-hd li{float: left;}
.tab-hd li a{display: block;height:50px;color: #62564b;width: 109px;text-align: center; margin-right:1px;}
.tab-hd li a:hover,.tab-hd li a.cur{text-decoration: none; background-position:-722px 0;color:#ffc67c;}

.tab-hd .more{float: right;width: 64px;height:44px;color: #5d5754;display: block;font: 12px/44px 'Tahoma';text-align: center;padding:0 5px;}
.tab-hd .more:hover{color: #d8842b;text-decoration: none;}
.left-title{float: left;padding-left: 19px;color: #ffc67c;}
.left-title:first-letter{font-size: 15px;}
.tab-hd{background-position:0 -50px;}
.news_box .tab-hd{background-position:0 0;}
.picture .tab-hd{background-position:0 0;}


/*news*/
.news_box{height:305px;}
.news_box .tab-bd-con{ height:255px; background:url(../images/kf/news.jpg) no-repeat;}
.picture{height:225px;}
.picture .tab-bd-con{ height:175px; background:url(../images/kf/picture.jpg) no-repeat;}


.infor-con th span,.infor-con td p{ display:block;text-align:center; color:#867768}

.infor-con th span{ color:#9a6733}
.infor-con .w1{ width:165px;}
.infor-con .w2{ width:155px;}
.infor-con .w3{ width:123px;}
.infor-con .w4{ width:135px;}
.infor-con .w5{ width:140px;}
.tab-bd-con .m-list { padding:15px 30px 0 30px;}
.tab-bd-con .m-list li{background: url(../images/mm/news_icon.png?20140215) left center no-repeat;padding-left: 17px;line-height: 33px;position: relative;overflow: hidden;height: 33px;}
.tab-bd-con .m-list li a:first-child{color:#62564b;padding:0 10px 0 0;}
.tab-bd-con .m-list .date{position: absolute;right: 0;color: #62564b;}

.tushowZu{padding:30px 0 20px 21px;height: 151px;overflow: hidden;}
.tushowZu li{float: left;margin:0 21px 0 0;width: 152px;}
.tushowZu .jie_txt{text-align: center;padding: 9px 0 0;}
.tushowZu .jie_tu a{border: 1px solid #000;display:block;width:150px;height:110px;}
.tushowZu .jie_tu img{border: 1px solid #31281e;}

/*information*/
table{margin:0;border-collapse:collapse;border-spacing:0;}
table td{padding: 0;}
.infor-con{ height:308px; background:url(../images/kf/infor-con.jpg) no-repeat;}
.infor-con .m-table{width: 100%;}
.infor-con .m-table th,.infor-con .m-table td{width:20%;line-height:41px;text-align:center;}
.infor-con .m-table td{text-align:left;vertical-align: top;}
.infor-con .m-table th{color: #604429;}
.infor-con .m-table a{display: block;text-overflow:clip;overflow: hidden;height: 41px;color: #b4a69b;}
.infor-con .m-table p{text-align: center;}


/*--------page right--------*/
.page_title { padding-top:5px;}
.area-title{height:55px;line-height:50px; height:50px; background-position:0 -100px;}
.l-title{color:#a7bbbb;display:block;font-size:20px;line-height:50px; height:50px;float: left; padding-left:20px; }
.r-crumb{float:right;color:#5f7878;line-height: 24px;padding:15px 20px 0 0;font-family:simsun;}
.r-crumb a{color:#5f7878;font-family:Tahoma;}
.r-crumb span{color:#a7bbbb;font-family:Tahoma;}
.pages_server{padding:0 17px;}
.ser_sort{height:36px;line-height:36px;text-align:right;margin:35px 0 0; padding-bottom:20px; background:url(../images/kf/line.png)  center bottom no-repeat;}
.ser_sort span{padding-left:25px;display:inline-block;margin-right:25px;}
.ser_sort span.sort1{background:url(../images/kf/icon_server_01.png) 0 center no-repeat;}
.ser_sort span.sort2{background:url(../images/kf/icon_server_02.png) 0 center no-repeat;}
.ser_sort span.sort4{background:url(../images/kf/icon_server_03.png) 0 center no-repeat;}
.ser_sort span.sort3{background:url(../images/kf/icon_server_04.png) 0 center no-repeat;}
.ser_sort span.sort5{background:url(../images/kf/icon_server_04.png) 0 center no-repeat;}

.ser_box{padding:10px 0px 20px 20px;padding-bottom:10px;margin-bottom:10px;}
.ser_box:last-child{border-bottom: none;}
.ser_box .ser_title{margin-bottom:10px;color:#FF9E35;font-weight:bold;}
.ser_box .ser_list{width:701px;float:left}
.ser_box .ser_list li{width:213px;display:inline;float:left;margin:0 8px 10px 0;background:#100f0e; height:36px;}
.ser_box .ser_list li:hover{background:#261c12;}
.ser_box .ser_list li a{display:inline-block;width:161px;height:36px;line-height:36px;padding:0 15px 0 35px;color:c0ad9a;border: 1px solid #262423; overflow:hidden;}
.ser_box .ser_list li a:hover{text-decoration:none; border:1px solid #373029}
.ser_box .ser_list li a.s1{background:url(../images/kf/icon_server_01.png) 10px center no-repeat;}
.ser_box .ser_list li a.s2{background:url(../images/kf/icon_server_02.png) 10px center no-repeat;}
.ser_box .ser_list li a.s3{background:url(../images/kf/icon_server_02.png) 10px center no-repeat;}
.ser_box .ser_list li a.s4{background:url(../images/kf/icon_server_03.png) 10px center no-repeat;}
.ser_box .ser_list li a.s5{background:url(../images/kf/icon_server_04.png) 10px center no-repeat;}

.myser_box .ser_list li{width:460px;}
.myser_box .ser_list li a{width:408px;}
.myser_box .ser_list li a em{font-style:normal;padding-right:30px;}

.ser_tabs{ margin-right:48px;}
.ser_tabs .ser_tab_title{height:25px;margin-bottom:10px;border-bottom: 1px solid #0b0908;}
.ser_tabs .ser_tab_title li{float:left;display:inline-block;width:100px;height:25px;margin-right:1px;}
.ser_tabs .ser_tab_title li a{display:block;width:112px;height:25px;line-height:25px;color:#615b55;text-align:center;background: #0b0908;font-weight:bold; }
.ser_tabs .ser_tab_title li a:hover,.ser_tabs .ser_tab_title li.current a{text-decoration:none;color:#ffc73f;background:url(../images/kf/element.png) 0 -20px no-repeat;}

/*--------------net page left--------------------*/
.information_box{}
.information_box .grid_title{ position:relative;height:36px; line-height:36px; color:#e6870b; width:270px; text-indent:20px; border-bottom:2px solid #262423; font-size:14px;}
.information_box .grid_con{min-height:635px;height:auto!important;height:635px;width:270px;}

.info_type_box{margin:0 auto 10px;}
.info_type_box .title{text-align:left;color: #5f3d19;font-weight:bold;line-height:31px;background:#000000;border-bottom: 1px solid #191b17;padding:0 0 0 17px;}
.info_type_box .con{padding-left:17px;line-height:30px;}
.information_box .grid_title .more{top:0}


.u-tab{padding:17px;min-height:983px;_height:983px;}
.tab_title,.tab_title2{padding:0 0 4px;text-align:center;font-size:0px;letter-spacing:-4px;word-spacing:-4px;}
.tab_title ul,.tab_title2 ul{ padding-top:50px;}
.tab_title li,.tab_title2 li{display:inline-block;*display:inline;padding-bottom:10px;height:32px;font-size:14px;letter-spacing:normal;word-spacing:normal;}
.tab_title li a{color:#9b5c19;width:116px;height:40px;margin:0 15px 0 0;display:inline-block;line-height:40px; background-position:0 -100px;}
.tab_title li a:hover,.tab_title li .on{border-radius:5px;color:#d4bda0;text-decoration:none;background-position: 0 -60px;}
.tab_title2{border-bottom:0;font-size:14px;}
.tab_title2 li a{border:1px solid #362617;border-radius:5px;margin:0 13px;color:#1574d2;width:90px;height:30px;display:inline-block;line-height:30px;}
.tab_title2 li a:hover,.tab_title2 li .on{border:none;width:92px;height:32px;background:#0b131d;border-radius:5px;color:#a4bddc;text-decoration:none;}

/*news*/
.NewslistZu{padding:20px 30px 5px 10px;line-height:30px;}
.NewslistZu .m-list .date{ float:right;color:#576374;}
.NewslistZu .m-list li{padding:10px 10px 5px 20px;}
.NewslistZu .m-list .leis a,.NewslistZu .m-list span.date{color:#63574b;}

/*--page--*/
.pagenumQu{padding:20px 10px 0 0;text-align: center;}
.yiiPager{}
.yiiPager li{display:inline;}
.yiiPager .first,.yiiPager .previous,.yiiPager .next,.yiiPager .last{}
.yiiPager a{padding:0 9px;margin:0px 3px;color:#63574b;border:1px solid #311b06;overflow:hidden;height:23px;display:inline-block;line-height:23px;
background: -webkit-linear-gradient(top, #2b1507, #200e04);
background: -moz-linear-gradient(top, #2b1507, #200e04);
background: -o-linear-gradient(top, #2b1507, #200e04);
background: -ms-linear-gradient(top, #2b1507, #200e04);
background: linear-gradient(top, #2b1507, #200e04);
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
.yiiPager a:hover,.yiiPager .selected a{border-color:#553111;color:#b3a59a;text-decoration:none;
background: -webkit-gradient(linear, left top, right top, from(#4f2610), to(#200e04));
background: -webkit-linear-gradient(top, #4f2610, #200e04);
background: -moz-linear-gradient(top, #4f2610, #200e04);
background: -o-linear-gradient(top, #4f2610, #200e04);
background: -ms-linear-gradient(top, #4f2610, #200e04);
background: linear-gradient(top, #4f2610, #200e04);}

/* news details */
.nrzw_bar{padding:10px 0 0;margin:0;line-height:26px;}
.nrzw_bar .nrzw_bts{padding:5px 0;color:#fead52;font-weight:bold;font-size:16px;text-align:center;}
.nrzw_bar .nrzw_date{text-align:center;color:#625648;}
.nrzw_bar .nrzw_txts{padding:15px 20px 20px;color:#a0938a;font-size:12px;}
.nrzw_link{padding:0 20px 20px;color:#995c19; background:url(../images/kf/line.png) center bottom no-repeat;}
.nrzw_link a{color:#995c19;}
.nrzw_others{padding:15px 0 15px 20px;}

/*game photo*/
.tuszu{padding:14px 0 0 10px;margin-right:-30px;}
.tuszu li{float:left;display:inline-block;margin:0 40px 30px 0;text-align:center;width:192px;position:relative;}
.tuszu .tupics img{border-radius:2px;border: 1px solid #291b12;
-moz-border-radius:2px;
-webkit-border-radius:2px;}
.tuszu .tuzis a{height:28px;line-height:28px;color: #9a5e16;}

.cover{display:none;position:absolute;z-index:2;left:0;top:0;width:192px;}
.cover{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#33000000', endColorstr='#33000000');}
:root .cover {
    filter:none;     /*处理IE9浏览器中的滤镜效果*/
    background:rgba(0,0,0,0.2);
}
.icon_zoom{display:inline-block;width:66px;height:125px;background:url(../images/kf/fd_ico.png?20140215) 0 35px no-repeat;}

/*game data*/
.FeileiGroup{background:#14100e;padding:7px 10px;border:1px solid #211a14;margin:10px 0 0;box-shadow:inset 0 1px 2px #0d0c08,inset 0 -1px 2px #0d0c08;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.FeileiGroup a{display:inline-block;margin:0 5px 0px 0;text-align:center;padding:3px 20px;color:#9c5e15;border-radius:0!important;}
.FeileiGroup a:hover,.FeileiGroup .on{background:#2f0d01;color:#d4bca0;border-radius:5px;text-decoration:none;}

/*game list*/
.zlstGroup{border:1px solid #362617;margin-bottom:20px;}
.zlstGroup h3{border-bottom:1px solid #362617;background: #17120f;height:36px;padding:0 10px;margin:0;font-size:14px;line-height:36px;color:#FF9E35;}
.zlstGroup h3 span{background:url(../images/kf/game_title.png) 0 0 no-repeat;display:block;padding-left:35px;}
.zlstGroup h3 .zls_bt1{background-position:0 0;}
.zlstGroup h3 .zls_bt2{background-position:0 -36px;}
.zlstGroup h3 .zls_bt3{background-position:0 -72px;}
.zlstGroup h3 .zls_bt4{background-position:0 -108px;}
.zlstGroup h3 .zls_bt5{background-position:0 -144px;}
.zlstGroup .zls_nr{padding:10px;color:#37322c;}
.zlstGroup .zls_nr a{padding:5px 6px;display:inline-block;}


.FeileiGroup a:hover, .FeileiGroup .on{border-color:#553111;color:#d4bda0;text-decoration:none;
background: -webkit-gradient(linear, left top, right top, from(#3a230d), to(#281605));
background: -webkit-linear-gradient(top, #3a230d, #281605);
background: -moz-linear-gradient(top, #3a230d, #281605);
background: -o-linear-gradient(top, #3a230d, #281605);
background: -ms-linear-gradient(top, #3a230d, #281605);
background: linear-gradient(top, #3a230d, #281605);}


/* news details */
.nrzw_bar{padding:10px 0 0;margin:0;line-height:26px;}
.nrzw_bar .nrzw_bts{padding:5px 0;color:#fead52;font-weight:bold;font-size:16px;text-align:center;}
.nrzw_bar .nrzw_date{text-align:center;color:#625648;}
.nrzw_bar .nrzw_txts{padding:15px 20px 20px;color:#a0938a;font-size:12px;}
.nrzw_link{padding:0 20px 20px;color:#995c19;}
.nrzw_link a{color:#995c19;}
.nrzw_others{border-top:1px solid #362617;padding:15px 0 15px 20px;}
.nrzw_bar .nrzw_txts p{ line-height:26px;}
.nrzw_bar .nrzw_txts .txt_t{ padding:20px 0;}
.nrzw_bar .nrzw_txts p.cor1{ color:#ffad54}

/*New Player Code*/
.pages_newcard{padding:20px;}
.pages_newcard p{ line-height:26px; color:#867768}
.pages_newcard p img{ margin:10px 0;}
.pages_newcard p.code_title{color:#FF9E35;font-size:16px;line-height:35px;padding-bottom:5px;margin-bottom:15px; background:url(../images/kf/line.png) center bottom no-repeat;}
.pages_newcard p.code_title_t{ color:#867768}
.pages_newcard p.cd_d{ color:#403b36}
.gift_code{background:url(../images/kf/game_title.png) 70px -187px no-repeat;padding-left:120px;height:55px;padding-top:10px;margin:30px 0 5px;color: #63574b;}
.gift_code span{font-size:12px;font-weight:bold;display:inline-block;width:80px;height:28px;line-height:28px;float:left;color: #FF9E35;}
.input_code{width:200px;height:35px;line-height:35px;display:inline-block;padding:0 5px;color: #63574b;float:left;font-family:'robotoregular'; background-position:0 -780px; border:0px; }
.btn_copy,.btn_collect,.btn_ok{color:#63574b;border:1px solid #311b06;display:inline-block;width:100px;height:35px;line-height:35px;text-align:center;background-position:0 -816px; border:0;}
.btn_copy:hover,.btn_collect:hover,.btn_ok:hover{text-decoration:none;background-position:-100px -816px;}
.btn_copy{margin-right:10px;}
.collectd_code{padding:0 0 25px 200px;border-bottom: 1px solid #362617;margin-bottom:15px;}
.collectd_code a{text-decoration:underline;}
.text_notes{line-height:24px; background:url(../images/kf/line.png) no-repeat; padding-top:30px;}
.text_notes .note_title{color:#FF9E35;font-weight: bold;}

/*----- pic pop ------*/
.pop_tuku_bar{font-family:'Tahoma';}
.tuku_left{float:left;display:inline;width:1000px;overflow:hidden;}
.tuku_right{display:inline;width:45px;overflow:hidden;}
.pt_pics img{display:block;}
.pt_nms{font:14px/38px 'simsun';height:38px;width:100%;background:#000;color:#B4A69B;}
.pt_nmtxt{padding-left:15px;}
.pt_lin{width:100%;text-align:right;margin-top:-38px;height:38px;line-height:38px;color:#B4A69B;}
.pt_lin .ot_a a,.pt_lin .ot_b a{}
.pt_lin .ot_a{padding:0px 14px;}
.pt_lin .ot_b{padding:0px 14px;}
.btn_tan_close{display:block;width:45px;height:45px;font-size:0px;line-height:200px;overflow:hidden;background-position:0 -140px; }
.btn_tan_close:hover{ background-position:-45px -140px;}
/*pop*/
.pop_bar{}
.pop_wrap1{width:608px;}
.pop_wrap1 .pop_left{width:578px;}
.pop_left{float:left;background:#1B1513;min-height:240px;_height:240px;}
.pop_right{}
.pop_title{font-size:20px;line-height:66px;color:#FFC67C;text-align: center;border-bottom: 1px solid #362617;padding:0 18px;background-color: #1B1513;}

.pop_wrap2{width:488px;}
.pop_wrap2 .pop_left{width:458px;}
.pop_wrap2 .pop_content{padding:75px 0 0 ;text-align: center;}
.tips_warn{font:14px/23px 'Tahoma';margin-bottom:30px;}
.tips_warn span.icon_warn{display:inline-block;width:23px;height:23px;margin-right:10px;background:url(../images/mm/sprite_icon.png?20140215) 0 -161px no-repeat;vertical-align:middle;}
.pop_wrap2 .btn_ok{float:none;}

.pop_wrap3{width:681px;}
.pop_wrap3 .pop_left{background: #000;width:636px;}
.vedio_src{text-align: center;}
.vedio_text{font-size:12px;line-height:30px;text-align: center;}

/*ifwp*/
/*ifwp*/
.ifwp{ position:relative;}
.ifwp .lt_if,.ifwp .lr_if{ position:absolute; top:5px; background:#fff; overflow:hidden;}
.ifwp .lt_if{ width:160px; height:24px; left:-50px; background:url(../images/kf/loa.jpg) no-repeat;}
.ifwp .lr_if{ width:87px; height:24px; left:115px; background:url(../images/kf/yt.jpg) no-repeat;}
/*------------------ index footer ------------------*/
.footerWrap{z-index:20; height:150px;}
.footerWrap footer{text-align:center;font-family:'robotoregular';color: #444;padding:30px 0 0;}
footer p.copyright{margin-top:10px;color: #444;}
footer a{color:#444;padding:0 10px;display:inline-block;text-transform:capitalize;}
footer a:hover{text-decoration:underline;color:#444;}
